How to remove libgsmme1v5 from Debian 9 (Stretch)